* Start Services */

.services{
  padding-top: 0;
}
.top_sec_serv{
  background: linear-gradient(#27477d9d,#27477d9d),url(../img/serv_bg.jpg);
  text-align: center;
  padding: 120px 0  300px;
  background-position: center;
  background-size: cover;
}
.top_sec_serv h4{
  color: #fff;
}
.top_sec_serv p{
  color: #fff;
}

.services .content{
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-wrap: wrap;
  position: relative;
  margin-top: -200px;
}
.services .content .box{
  width: 31%;
  -webkit-box-shadow: 0px 6px 13px 0px rgba(39, 71, 125, 0.1);
  box-shadow: 0px 6px 13px 0px rgba(39, 71, 125, 0.1),
  -0px -6px 13px 0px rgba(39, 71, 125, 0.059);
  background-color: var(--white_color);
  text-align: center;
  padding-top: 43px;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 60px;
}

.services .content .box h3{
  font-size: 32px;
  text-transform: capitalize;
  margin-bottom: 25px;
  padding: 0 20px;
  line-height: 1.5;
}
.services .content .box p{
  line-height: 1.6;
  padding: 0 30px;
  margin-bottom: 80px;
}



.services .img_icons{
  position: relative;
}
.services .img_icons .icons{
  text-align: center;
  position: absolute;
  z-index: 10;
  top: -90px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

}
.services .img_icons .icons .sm_icon{
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 5px solid #fff;
  display: block;
  text-align: center;
  line-height: 57px;
  background: var(--title_color);
  position: relative;
  top: 25px;
  transition: 0.3s;
}
.services .img_icons .icons .sm_icon svg{
  width: 70%;
}

.services .img_icons .icons .big_icon{
  width: 150px;
  height: 150px;
  display: block;
  border-radius: 100%;
  background: var(--main_color);
  display: flex;
  justify-content: center;
  align-items: center;
  border: 8px solid #fff;
  transition: 0.3s;
}

.services .img_icons .icons .big_icon img{
  width: 50%;
}

.services .box:hover .icons .big_icon{
  background: var(--title_color);
}
.services .box:hover .icons .sm_icon{
  background: var(--main_color);
}


.services .img_box{
  overflow: hidden;
  position: relative;
}
.services .img_box .m_img{
  width: 100%;
  scale: 1;
  transition: 0.3s ease-in-out;
  height: 300px;
  object-fit: cover;
}
.services .box:hover .img_box .m_img{
  scale: 1.1;
}
.services .img_box .shape{
  position: absolute;
  top: 0;
  z-index: 1;
}
.services .btn{
  font-size: 14px;
}


.services .img_box::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 0;
  background-image: -webkit-gradient(linear, left bottom, left top, from(var(--theme-color)), color-stop(70%, rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to top, var(--main_color) 0%, rgba(255, 255, 255, 0) 70%);
  opacity: 0.6;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
  z-index: 1;
}
.services .box:hover .img_box::after{
  height: 100%;
  width: 100%;
}

.services .btns{
  display: flex;
  justify-content: center;
  align-items: center;
}


.services.hifa{
  background: #eff5ff;
  padding-top: 50px;
}
.services.hifa .container{
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
}

.services .card{
  width: 200px;
  height: 200px;
  padding: 20px;
  background: #bb995921;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  position: relative;
  top: 0;
  transition: 0.3s ease-in-out;
  border: 2px solid transparent;
  border: 2px solid white;
  margin-bottom: 50px;

}
.services .card:hover{
  top: -10px;
  border-color: #fff;
  scale: 1.01;
  box-shadow: 5px 5px 12px #9191916b;
  background: #bb9959;
}
.services .card img{
  width: 100px;
}
.services .card h4{
  font-size: 20px;
  text-align: center;
  line-height: 1.5;
}


@media (max-width:1400px){
  .services .content .box h3{
      font-size: 25px;
  }
}
@media (max-width:1320px){
  .services .content .box h3{
      font-size: 22px;
      margin-bottom: 15px;
  }
  .services .content .box{
      width: 32%;
  }
  .services .content .box p{
      font-size: 14px;
      line-height: 1.6;
      padding: 0 20px;
  }
  .services .img_box .m_img{
      height: 250px;
  }
  .services .img_icons .icons .big_icon{
      width: 130px;
      height: 130px;
  }
  .top_sec p{
      width: 50%;
  }
}
@media (max-width:1000px){
  .services .content .box{
      width: 47%;
  }
  .top_sec h4{
      font-size: 30px;
  }
}
@media (max-width:650px){
  .services .content .box{
      width: 100%;
  }
  .top_sec_serv.top_sec{
      padding: 100px 30px  220px;
  }
  .top_sec p{
      width: 100%;
      font-size: 14px;
      line-height: 1.5;
  }
  .top_sec h4{
      font-size: 25px;
      line-height: 1.5;
  }
  .top_sec h3{
      font-size: 26px;
  }

/* start sev hifa */

  .services.hifa .container{
      gap: 0;
      justify-content: space-between;
  }
  .services .card{
      width: 47%;
      margin-bottom: 30px;
      height: auto;

  }
  .services .card h4{
      font-size: 17px;
  }
}
@media (max-width:650px){
  .services .card h4{
      font-size: 14px;
  }
}
@media (max-width:350px){
  .top_sec h3{
      font-size: 22px;
  }
  .top_sec h4{
      font-size: 20px;
  }
}


/* End Services */